article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


body { 
	background:#000; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#5d5d5d;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-top:21px;}

a {
	color:#fff; 
	outline:none;
}
a:hover{
	text-decoration:none;
	
}
h5{
	float:left;
	font-size:20px;
	line-height:1.23em;
	padding:80px 0 0 2px;
	letter-spacing:-1px;
}
h5 a{text-decoration:none;color:#d8d8d8;display:block;background:url("gif-bg.gif") 0 0 repeat;}

h2,h1{
	font-size:25px;
	line-height:1.23em;
	letter-spacing:-1px;
	padding-bottom:10px;
}


.extra{background:url("extra-bg.gif") 0 0 repeat-x;overflow:hidden;width:100%;}
.main {
	margin: 0 auto;
	position: relative;
	font-size:0.875em;
	line-height:1.5em;
	width: 932px; }

	
	header{
	}
	
	
	section#content {
		
	}			
	
	footer{
		
	}


.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3, .col-4, .col-5 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-indent1{ 
	margin:0 27px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}


header {
	overflow:hidden;
	position:relative;
	z-index:1;
}
header .row-1{background:url("header-row-1-bg.gif") 0 0 repeat-x;position:relative;z-index:1;}
	header .row-1 .row-1{background:url("header-row-1-bg1.png") center 0 no-repeat;height:209px;}
		header .row-1 .inner{background:url("row-1-inner-bg.jpg") center 0 no-repeat;position:relative;overflow:hidden;height:192px;}
		#page1 header .row-1 .inner{height:559px;}


	header .row-1 .inner .main{position:relative;}
header .row-2{background:url("header-row-2-bg.gif") 0 0 repeat-x #000;z-index:1;}
	header .row-2 .inner{background:url("header-row-2-bg1.jpg") center 0 no-repeat;height:257px;overflow:hidden;width:100%;}
nav{padding:78px 0px 0 70px;overflow:hidden;float:left;}
	nav ul{
		overflow:hidden;

	}
	nav ul li {
		float:left;
		font-size:11px;
		line-height:18px;
		text-transform:uppercase;
		padding-bottom:2px;
		
	}
	nav ul li a{		
		color:#fff;
		display:inline-block;
		text-decoration:none;
		padding:9px 12px 9px 22px;
		border-radius: 18px;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
		behavior: url("PIE.htc");
		position: relative;
		background:url("png-bg.png") 0 0 repeat;
		
	}
	nav ul a:hover, nav ul a.active{
		color:#fff;
		background:url("nav-a-hover-bg.gif") 0 0 repeat-x #491145;
		 box-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
		 -moz-box-shadow:  1px 1px 2px rgba(0, 0, 0, .6);
		 -webkit-box-shadow:  1px 1px 2px rgba(0, 0, 0, .6);
		 
		 text-shadow:1px 1px 1px #000;
		 -moz-text-shadow:  1px 1px 2px #000;
		 -webkit-text-shadow: 1px 1px 2px #000;
		 behavior: url("PIE.htc");
				}
	nav ul a.first{margin-left:0px;}
	

#content {z-index:2;overflow:hidden;position:relative;}
#page1 #content .row-1{background:url("content-row-1-bg1.gif") 0 0 repeat;width:100%;overflow:hidden;}
#page1 #content .row-1 .inner{background:url("content-row-1-bg.gif") 0 0 repeat-x;}

#content .row-1{background:url("extra-bg1.gif") 0 0 repeat;}
#content .row-1 .inner{background:url("extra-bg.gif") 0 0 repeat-x;overflow:hidden;}

#content .row-2{background:url("content-row-2-bg1.gif") 0 0 repeat;}
#content .row-2 .inner{background:url("content-row-2-bg.gif") 0 0 repeat-x;}

#content .row-1 .indent{padding:44px 0 47px 0;}
#page2 #content .row-1 .indent{padding:44px 0 48px 0;}
#page3 #content .row-1 .indent{padding:44px 0 45px 0;}
#page5 #content .row-1 .indent{padding:44px 0 59px 0;}


#content .row-2 .indent{padding:43px 0 46px 0;}
#page2 #content .row-2 .indent{padding:35px 0 45px 0;}
#page4 #content .row-2 .indent{padding:34px 0 45px 0;}

.list{}
	.list li{
		font-size:14px;
		line-height:28px;
		background:url("list-marker.gif") left 10px no-repeat;
		padding-left:17px;
		display:inline-block;
	}
		
			
.button {display:inline-block; font-size:11px;line-height:21px;text-transform:uppercase; padding-left:16px; color:#fff; background:url("button-left.png") 0 0 no-repeat;font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.button strong {display:inline-block; cursor:pointer; padding-right:40px; background:url("button-right.png") right 0 no-repeat;}
.button strong strong{padding:8px 17px 12px 6px;background:url("button-tail.png") 0 0 repeat-x;}

.button:hover {background:url("button-left-hover.png") 0 0 no-repeat;}
.button:hover strong {background:url("button-right-hover.png") right 0 no-repeat;}
.button:hover strong strong {background:url("button-tail-hover.png") 0 0 repeat-x;}

.butt-pad strong strong{padding:8px 13px 12px 2px;}

.link{text-decoration:none;}
	.link:hover{text-decoration:underline;}

.slide1{position:absolute;top:271px;left:50px;z-index:10;}
.slide2{position:absolute;top:209px;left:249px;z-index:11;}
.slide3{position:absolute;top:247px;right:176px;z-index:10;}
.slide4{position:absolute;top:327px;right:49px;z-index:9;}

.text{font-size:15px;line-height:18px;color:#fff;font-weight:normal;display:block;}
.text1{text-transform:uppercase;font-size:11px;line-height:18px;display:block;padding:2px 0 0 0;}

marg-bott{margin-bottom:-5px;}

.top{padding-top:34px;}
.top1{padding-top:16px;}
.top2{padding-top:22px;}
.top3{padding-top:3px;}
.top4{padding-top:51px;}
.top5{padding-top:44px;}

.bottom{padding-bottom:2px;}
.bottom1{padding-bottom:21px;}
.bottom2{padding-bottom:5px;}
.bottom3{padding-bottom:30px;}


.left{padding-left:4px;}
.left1{padding-left:1px;}
.left2{padding-left:2px;}

.marg-top{margin-top:-2px;}
.marg-top1{margin-top:-1px;}
.marg-top2{margin-top:-4px;}

.marg-top-pl{margin-top:1px;}
.marg-top-pl1{margin-top:4px;}
.marg-top-pl2{margin-top:3px;}

.color{color:#fff;}
.color1{color:#5d5d5d;}
.extr{overflow:hidden;}

footer {
	height:35px;
	text-transform:uppercase;
	font-size:13px;
	line-height:16px;
	color:#fff;
	padding-top:22px;
}
footer a{text-transform:uppercase;text-decoration:none;}
	footer a:hover{text-decoration:underline;}
	
.footer-nav{}
	.footer-nav li{
		float:left;
		background:url("line-ver.gif") 0 5px no-repeat;
		padding:0 10px 0 12px;
		}
	.footer-nav li.first{background:none;}
	.footer-nav li.last{padding-right:0px;}
		.footer-nav li a{color:#4d4d4d;}
			.footer-nav li a:hover, .footer-nav li a.active{color:#fff;}

#form-main{padding:4px 0 0px 0px;}

#form-main label {display:block; height:26px;width:100%;}

#form-main input {width:276px;padding:2px 3px 3px 3px;border:1px #a4a4a4 solid;background:url("input-bg.png") 0 0 repeat;font-size:11px;line-height:1em;color:#8c8c8c;font-family:Tahoma, Geneva, sans-serif;}
#form-main textarea {height:197px; overflow:auto; width:276px;font-size:11px;line-height:1em;padding:3px;color:#8c8c8c;background:url("input-bg.png") 0 0 repeat;border:1px #a4a4a4 solid;font-family:Tahoma, Geneva, sans-serif;}
.buttons{text-align:right;}
.buttons a{margin:37px 0 0 6px;}

#form-search{
	position:absolute;
	top:77px;
	right:-10px;
	float:right;
	}

#form-search label {display:block;}
#form-search input {
	float:left;
	width:160px;
	padding:8px 6px;
	overflow:hidden;
	color:#616567;
	font-size:14px;
	background:none;
	border:0px;
	
	}
.form-search{
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	behavior: url("PIE.htc");
	position: relative;
	float:right;
	background:#000;
	border-top:#0c0c0c 1px solid;
	border-left:#0c0c0c 1px solid;
	overflow:hidden;
	padding:0px 8px;
	width:202px;
	height:35px;
	border-bottom:#150914 1px solid;
	border-right:#150914 1px solid;
	}
#form-search a{
	float:right;
	margin:10px 9px 0 0;
	font-weight:bold;
	color:#fff;
	}



 
/*
	 * Required 
	*/
	.container {  height:171px;overflow:hidden;position:relative;}
	.slides { position:absolute; left:0; z-index:1;}
	.slides li {
		float:left;
		background:url("slide-container-bg.png") 0 0 no-repeat;
		padding:5px 7px 36px 5px;
		overflow:hidden;
		}
		
	.slides li a{
		text-decoration:none;
		display:block;
		
		 text-shadow:1px 1px 1px #000;
		 -moz-text-shadow:  1px 1px 2px #000;
		 -webkit-text-shadow: 1px 1px 2px #000;
		 behavior: url("PIE.htc");
		
		}
	.slides li a.text{
			font-size:11px;
			line-height:16px;
			color:#96164e;
			text-transform:uppercase;
			background:url("marker.png") right 4px no-repeat;
			padding-right:15px;
			margin:9px 0 0 34px;
			display:inline-block;
		}
		.slides li a.text:hover{text-decoration:underline;}
	/*
	 * Optional
	*/
	#container {width:100%;text-align:left;height:171px;z-index:20;padding-top:53px;}
	#loopedCarousel {width:934px;position:relative; clear:both;margin-left:-3px;}
	a.previous { position:absolute; top:81px; left:-19px; display:block; width:10px;height:16px; overflow:hidden; background:url("prev.gif") 0 0 no-repeat;text-indent:-5000px;}
	a.next { position:absolute; top:81px; right:-25px; display:block; width:10px;height:16px; overflow:hidden; background:url("next.gif") 0 0 no-repeat;text-indent:-5000px;}
	
	
	
	
.aToolTip {
	color:#96164e;
	text-decoration:none;
	display:block;
	 text-shadow:1px 1px 1px #000;
	 -moz-text-shadow:  1px 1px 2px #000;
	 -webkit-text-shadow: 1px 1px 2px #000;
	 behavior: url("PIE.htc");
	 background:url("tooltip-bg.png") 0 0 no-repeat;
	 width:197px;
	 height:50px;
	 
	}

.aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:12px 0 0 15px;
	font-size:11px;
	line-height:16px;
	text-transform:uppercase;
	}


.lightbox-image {
	display:block;
	z-index:8;
	cursor:pointer;
	position:relative;
	}
.lightbox-image img {
	position:relative;
	z-index:2;
	}
.lightbox-image em {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url("magnify.png") no-repeat 50% 50%;
	z-index:1;
	
	}
.clickngo{cursor:pointer;}

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:#fff;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}